
@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/plusJakartasans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins.regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

:root {
    --accent-color: #004AC6;
    --font-family: 'Hanken Grotesk', sans-serif;
    --heading-font: 'Plus Jakarta Sans', serif;
    --heading-subtitle: 'poppins', sans-serif;
}

.about-banner {
    background-image: url('../images/about_us 1.png');
}

.banner-title{
    font-family: var(--heading-font);
    font-style: Bold;
    font-size: 72px;
    line-height: 72px;
    margin-bottom: 40px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    justify-content: center;
}

.banner-subtitle{ 
    font-family: var(--heading-subtitle);
    font-style: Regular;
    font-size: 24px;
    line-height: 100%;
    color:#FFFFFF;
    margin-bottom: 50px;
    font-weight: 400;
}

.about-img-col img {
    height: 100%;
    object-fit: cover;
    min-height: 700px;
    display: block;
}

.about-label {
    font-family: var(--heading-font);
    color: #FFFFFF;
    font-style: Regular;
    letter-spacing: 0px;
    font-size: 72px;
    margin-bottom: 20px;
    line-height: 90px;
    font-weight: 400;
}

.about-title {
    font-family: var(--heading-font);
    font-size: 72px;
    line-height: 90px;
    /* margin-bottom: 40px; */
    /* text-transform: uppercase; */
    color: #FFFFFF;
    font-weight: 700;
    font-style: Bold;
}

.about-text {
    font-family: var(--heading-subtitle);
    font-size: 20px;
    line-height: 135%;
    color: #FFFFFF;
    font-style: Regular;
    /* margin-bottom: 50px; */
    font-weight: 400;
}

@media (max-width: 991px) {
    .about-content-col {
        padding: 40px 20px;
    }

    .about-label {
        font-size: 1.8rem;
    }

    .about-title {
        font-size: 1.8rem;
    }

    .about-img-col img {
        min-height: 500px;
    }
}
